<!DOCTYPE html>
<html lang="en"
    xmlns:th="http://www.thymeleaf.org" 
    xmlns:layout="http://www.ultrag.net.nz/thymeleaf/layout">
    <head>
        <title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Thymeleaf Example</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.min.css"
            rel="stylesheet" integrity="" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.bundle.min.js"
               rel="stylesheet" integrity="" crossorigin="anonymous"></script>
        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
    </head>
    <body>
        <div class="container">
            <header class="d-flex justify-content-center py-3">
                <ul class="nav nav-pills">
                    <li class="nav-item"><a th:href="@{/}" class="nav-link active" aria-current="page">Home</a></li>
                    <li class="nav-item"><a th:href="@{/admin/students}" class="nav-link">Daftar Student</a></li>
                    <li class="nav-item"><a th:href="@{/admin/students/add}" class="nav-link">Create Student</a></li>
                    <li class="nav-item"><a href="#" class="nav-link">FAQ</a></li>
                    <li class="nav-item"><a href="#" class="nav-link">About</a></li>
                </ul>
            </header>
        </div>
        <!--Content Section-->
        <div layout:fragment="content">
            <p>Body Contents</p>
        </div>
        <footer class="container py-5">
            <div class="row">
                <div class="col-md-12">
                    <p class="text-muted">&copy; 2023 Dina Yanti Nainggolan. All right reserved</p>
                </div>
            </div>
        </footer>
        <!--Option Section-->
        <th:block layout:fragment="optional"/>
<!--        <table class="table table-striped table-hover table-bordered">-->
<!--            <thead class="table-dark">-->
<!--                <tr>-->
<!--                    <th>Student First Name</th>-->
<!--                    <th>Student Last Name</th>-->
<!--                </tr>-->
<!--            </thead>-->
<!--            <tbody>-->
<!--                <tr th:each="student : ${students}">-->
<!--                    <td th:text="${student.firstName}"></td>-->
<!--                    <td th:text="${student.lastName}"></td>-->
<!--                </tr>-->
<!--            </tbody>-->
<!--        </table>-->
    </body>
</html>